public class Add{
	public static void main(String[] argv){
		// System.out.println("Argv[0]:" + argv[0]);
		//Double d1 = new Double(argv[0]);
		//Double d2 = Double.valueOf(argv[1]);
		double sum = (new Double(argv[0])).doubleValue() + (Double.valueOf(argv[1])).doubleValue();
		System.out.println(argv[0] + "+" + argv[1] + "=" + sum);
		}
	}